RubyGems Navigation menu

fluent-plugin-notifier 0.2.2

check matched messages and emit alert message with throttling by conditions...

Versions:

  1. 1.0.0 - February 01, 2017 (13.5 KB)
  2. 0.3.0 - February 01, 2017 (13 KB)
  3. 0.2.4 - November 24, 2015 (13 KB)
  4. 0.2.3 - June 27, 2014 (12.5 KB)
  5. 0.2.2 - March 07, 2014 (12.5 KB)
Show all versions (10 total)

Runtime Dependencies (1):

Development Dependencies (1):

  • rake >= 0
  • Owners:

    Authors:

    • TAGOMORI Satoshi

    SHA 256 checksum:

    4ca856ff55d6f1ef83be8697cd6f34567bdab261f2852e8ad3b61144714c0fab

    Total downloads 175,822

    For this version 3,062

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    APLv2

    Required Ruby Version: None

    Links: